/**
 * check if user use FireFox browser
 * @returns {boolean}
 */
export declare function isFireFox(): boolean;
/**
 * check if user use Safari browser
 * @returns {boolean}
 */
export declare function isSafari(): boolean;
/**
 * check if user use IE browser
 * @returns {boolean}
 */
export declare function isIE(): boolean;
/**
 * check if user use Chrome browser
 * @returns {boolean}
 */
export declare function isChrome(): boolean;
